[MAIN]
THREAD_COUNT = 15
# Set 1 to log into file or 0 to disable it.
LOG = 1

[NETWORK]
HTTP_PROXY_URL =
HTTP_PROXY_PORT =
# Use one of this as api site :
# blockchain.info, blockcypher.com, blockexplorer.com, btc.com, bitaps.com
API_SITE =blockexplorer.com

[SMTP]
# Sending email when something happens.
HOST =smtp.seznam.cz
PORT =465
USERNAME =vaseadresa@seznam.cz
PASSWORD =vaseheslokmailu
MAIL_FROM =BTCgenerator
MAIL_TO =vaseadresa@seznam.cz
